@charset "utf-8";
/* CSS Document */
@font-face {

	font-family: 'Conv_GOTHIC';

	src: url('fonts/GOTHIC.eot');

	src: local('?'), url('fonts/GOTHIC.woff') format('woff'), url('fonts/GOTHIC.ttf') format('truetype'), url('fonts/GOTHIC.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}
h1,h2,h3,h4 {
	font-size: 17px;
	color: #A72B2B;
}
.float-image-left {
	margin-right: 10px;
	float: left;
 
}
.float-image-right {
	margin-left: 10px;
	float: right;
 
}
body {
	background-color: #F0F0F0;
	font-size: 14px;
	color: #666666;
	font-family: 'Conv_GOTHIC', Sans-Serif;
	padding: 10px;
	/* background-image: url(layout/body.png); */
	background-repeat: repeat;
}
pre {font-family: 'Conv_GOTHIC', Sans-Serif;}
#holder {
	-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
	margin: auto;
	width: 980px;
	/* border: 1px solid #CCC; */
	position: relative;
	/* background-color: #FFF; */
}
#banner {
	clear: both;
	float: left;
	height: 149px;
	width: 980px;
	position: relative;
	/* border-bottom-width: 1px; */
	/* border-bottom-style: solid; */
	/* border-bottom-color: #CCC; */
}
#logo {
	position: absolute;
	left: 10px;
	top: -3px;
}
#logo img {border:none;}
#contacts {
	position: absolute;
	/* height: 60px; */
	width: 50%;
	right: 0;
	top: 65px;
	font-size: 16px;
	text-align: right;
	color: rgb(24, 24, 24);
	/* font-weight: bold; */
}
#content {
	padding: 10px;
	text-align: left;
	display: block;
	clear: both;
	float: left;
	position: relative;
	width: 960px;
	background: white;
	padding-top: 0;
}

#footer {
	background-color: #F2F2F2;
	position: relative;
	height: 90px;
	width: 960px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	background-image: url(layout/footer.png);
	background-position: right center;
	background-repeat: no-repeat;
}
#shower {
	border: 1px solid #CCC;
	position: fixed;
	width: 300px;
	left: 0px;
	top: 0px;
	background-color: #FC6;
	z-index: 500;
	text-align: center;
	padding: 5px;
}

.slideshow{
	position: relative;
	
	width: 980px;
	float: left;
	overflow: hidden;
	/* margin-bottom: 8px; */
	left: -10px;
	z-index: 1;
}
.slideshow img {
	width: 100%;
	left: 0px;
	top: 0px;
	position: absolute;
}
.slideshow IMG {
	position:absolute;
		left: 0px;
	top: 0px;
	z-index:8;
}

.slideshow IMG.active {
    z-index:10;
}

.slideshow IMG.last-active {
    z-index:9;
}
.gboxes {
	float: left;
	height: 160px;
	margin-bottom: 5px;
	margin-left: 9px;
	position: relative;
	width: 209px;
	background-color: rgba(196, 196, 196, 0.5);
	border-radius: 3px;
	line-height: 235px;
	text-align: center;
	padding: 10px;
}
.gboxes img {
vertical-align: middle;
	 
}
.mlink {
	font-size: 12px;
	line-height: 32px;
	background-color: #FFF;
	text-align: center;
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}